import request from '../utils/request.js';

export function deleteInvoiceType(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/deleteInvoiceType'
	})
}

export function invoiceDetail(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/invoiceDetail'
	})
}

export function invoiceList(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/invoiceList'
	})
}

export function invoiceTypeDefalut(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/invoiceTypeDefalut'
	})
}

export function invoiceTypeDetail(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/invoiceTypeDetail'
	})
}

export function invoiceTypes(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/invoiceTypes'
	})
}

export function saveInvoice(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/saveInvoice'
	})
}

export function saveInvoiceType(data) {
	return request({
		method: 'post',
		 		data: data,
		url: '/mobile/invoiceApi/saveInvoiceType'
	})
}

export function invoiceTypeDefalutByStation(data) {
	return request({
		method: 'post',
		data: data,
		url: '/mobile/invoiceApi/invoiceTypeDefalutByStation'
	})
}



export function saveInvoiceByStation(data) {
	return request({
		method: 'post',
		data: data,
		url: '/mobile/invoiceApi/saveInvoiceByStation'
	})
}
